@charset "utf-8";

/* .main */
.main{
  min-width: 950px;
  text-align: center;
  background-color: #ffea00;
}


/* swiper */
.swiper[layout="common"] {
  text-align: center;
}
.swiper[layout="common"] .swiper-container {
  margin-bottom: 10px;
  overflow: visible;
}
.swiper[layout="common"] .swiper-slide {
  text-align: center;

}
.swiper[layout="common"] .swiper-slide > a {
  display: inline-block;
  border-radius: 15px;
  overflow: hidden;

}
.swiper[layout="common"] .swiper-image {
  display: block;
  width: 490px;
  height: auto;
  margin:  0 auto;
}

.swiper[layout="common"] .swiper-slide > a:hover .swiper-image{
  opacity: 0.8;
}

.swiper[layout="common"] [class^="swiper-button"] {
  vertical-align: middle;
  position: static;
  display: inline-block;
  width: 10px;
  height: 18px;
  margin-top: 0;
  background-image: url(https://r.r10s.jp/evt/event/disney/_sp/img/all/btn_arrwow.png);
  -webkit-background-size: 20px auto;
  background-size: 20px auto;
}
.swiper[layout="common"] .swiper-button-next {
  right: 264px;
  background-position: -10px 0;
}
.swiper[layout="common"] .swiper-button-prev {
  left: 264px;
  background-position: 0 0;
}
.swiper[layout="common"] .swiper-pagination {
  vertical-align: middle;
  position: relative;
  bottom: 0;
  display: inline-block;
  margin: 0 16px;
}
.swiper[layout="common"] .swiper-pagination-bullet {
  margin: 0 8px;
  background-color: #9f9f9f;
}
.swiper[layout="common"] .swiper-pagination-bullet-active {
  background-color: #bf0000;
}


/* cmnPickup */

.cmn_pickupWrap{
  
}
.cmn_pickupWrap h2{
  margin-bottom: 25px;
}

.cmn_pickupWrap .riRow .riItemWrap_CD{
  background: transparent;
}

.cmn_pickupWrap .riAreaColumn{
  letter-spacing: -.5em;
}

.cmn_pickupWrap .riAreaColumn > a{
  display: inline-block !important;
  vertical-align: top;
  letter-spacing: normal;
  width:388px;
  margin-right: 25px;
}
.cmn_pickupWrap .riLayoutColumn .rieq2{
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  width:537px;
}

.cmn_pickupWrap .riLayoutColumn .rieq1 img{
  width: 100%;
  height: auto;
}
.cmn_pickupWrap .riAreaColumn > a:hover img{
  opacity:0.8;
}

.cmn_pickupWrap .riRow .riItemWrap_CD .riItemLink_CD .riItemName{
  color:#ff0000 !important;
  font-size:16px;
    text-decoration: none !important;
  margin-bottom: 5px;
}
.cmn_pickupWrap .riRow .riItemWrap_CD .riAreaItemData:hover  .riItemLink_CD .riItemName{

  color:inherit;
}
.cmn_pickupWrap .riItemDescription{
  color:#000000;
  font-size:16px;
  line-height: 1.5;
  height: 173px;
}
.cmn_pickupWrap .pickup_item_btn{text-align: center;margin-top: 30px;}
.cmn_pickupWrap .pickup_item_btn a span{
  display:inline-block;
  width:300px;
  padding: 10px;
  border:1px solid #bf0000;
  background-color: #cc162c;
  color:#ffffff;
  font-size:16px;
  line-height: 2.47;
  text-align: center;
  border-radius: 4px;
  position: relative;
}
.cmn_pickupWrap .pickup_item_btn a span:after{
  display: block;
  content: "";
  width:0.7em;
  height: 0.7em;
  border-right: 2px solid #ffffff;
  border-bottom: 2px solid #ffffff;
  position: absolute;
  top:0;
  bottom:0;
  right:8%;
  margin: auto 0;
  transform: rotate(-45deg);
}
.cmn_pickupWrap .pickup_item_btn a:hover span{
  opacity: 0.8;
}

